base_url: https://digitalstudium.com
theme: ds
search_engines: allow

languages:
  en:
    language_name: English
    title: Digital Studium
    description: Blog about Linux, DevOps and cloud technologies
    author: Konstantin Shutkin
    git: https://git.digitalstudium.com

  ru:
    language_name: Русский
    title: Digital Studium
    description: Блог о Linux, DevOps и облачных технологиях
    author: Константин Шуткин
    git: https://git.digitalstudium.com
    youtube: digitalstudium
    telegram: digitalstudium

schema:
  type: TechArticle
  copyright: http://creativecommons.org/licenses/by/4.0/

js_includes: ['copy.js']
css_includes: ['codehilite.css']

pagination: 3
pagefind: true